BeyondTrust Host Security Scanner 6.6.1 Release Notes

May 15, 2019

Requirements:

  • All features, including the PowerShell integration and reporting feature, that use the Microsoft .NET framework require Microsoft .NET 4.5.2 and higher.
  • Microsoft Universal C Runtime must be installed for Vulnerability Management (Powered by Retina) 6.4.0 and higher.
  • Microsoft Visual C++ 2017 x86 runtimes must be installed for Vulnerability Management (Powered by Retina) 6.4.0 and higher.
  • Microsoft Visual C++ 2008 x86 runtimes must be installed for Vulnerability Management (Powered by Retina) 6.0.1 and higher.

New Features and Enhancements:

  • Added support for the following Center for Internet Security (CIS) SCAP benchmarks: CIS Microsoft IIS 10 Benchmark v1.1.1 and CIS Microsoft Windows 10 Enterprise Release 1803 Benchmark v1.5.0.
  • Added support for the following Security Technical Implementation Guide (STIG) benchmark, Microsoft Windows Server 2016 STIG Benchmark - Ver 1, Rel 8.
  • Upgraded the BeyondTrust Auto-Update component to version 2.8.1.
  • Upgraded the SQLite component to version 3.28.0.

Issues Resolved:

  • Resolved an issue with the XML Assessment Report's "<auditExtend>' nodes not sorting properly.
  • Resolved an issue with white space appearing for audits added via an auto-update.
  • Resolved an issue with the audit cache file creation process not validating the consistency of the audits database.
  • Resolved an issue with CGI audits issuing false positive results due to how 302 redirect responses were being handled.
  • Resolved an issue with scanner exceptions occurring when enumerating targets with a large number of roaming profiles.

Notes:

  • This release is available by download from the BeyondTrust Support Portal at https://www.beyondtrust.com/support/ or by using the BeyondTrust Auto-Updater.
  • The MD5 signature is: d3203477639f37bc9041ab26fd351548
  • The SHA-1 signature is: aab9092f8a412c752527c74d90244dacf3dca6a2